{
  "男性": "男性",
  "女性": "女性",
  "不明": "未知",
  "日本": "日本",
  "大韓民国": "南韩",
  "中華人民共和国": "中华人民共和国",
  "香港": "香港",
  "台湾": "台湾",
  "赤道ギニア": "赤道几内亚",
  "北アイルランド": "北爱尔兰",
  "北朝鮮": "北朝鲜",
  "北マケドニア": "北马其顿",
  "中央アフリカ共和国": "中非共和国",
  "東ティモール": "东帝汶",
  "南極": "南极",
  "南アフリカ": "南非",
  "西サハラ": "西撒哈拉",
  "アイスランド": "冰岛",
  "アイルランド": "爱尔兰",
  "アゼルバイジャン": "阿塞拜疆",
  "アフガニスタン": "阿富汗",
  "アメリカ領ヴァージン諸島": "美属维尔京群岛",
  "アメリカ領サモア": "美属萨摩亚",
  "アメリカ合衆国": "美国",
  "アラブ首長国連邦": "阿拉伯联合酋长国",
  "アルジェリア": "阿尔及利亚",
  "アルゼンチン": "阿根廷",
  "アルバ": "阿鲁巴岛",
  "アルバニア": "阿尔巴尼亚",
  "アルメニア": "亚美尼亚",
  "アンゴラ": "安哥拉",
  "アングィラ": "安圭拉岛",
  "アンティグア・バーブーダ": "安提瓜和巴布达",
  "アンドラ": "安道尔",
  "イエメン": "也门",
  "イギリス": "英国",
  "イギリス領バージン諸島": "英属维尔京群岛",
  "イスラエル": "以色列",
  "イタリア": "意大利",
  "イラク": "伊拉克",
  "イラン": "伊朗",
  "イングランド": "英国",
  "インド": "印度",
  "インドネシア": "印度尼西亚",
  "ウェールズ": "威尔士",
  "ウガンダ": "乌干达",
  "ウクライナ": "乌克兰",
  "ウズベキスタン": "乌兹别克斯坦",
  "ウルグアイ": "乌拉圭",
  "エクアドル": "厄瓜多尔",
  "エジプト": "埃及",
  "エストニア": "爱沙尼亚",
  "エスワティニ": "埃斯瓦蒂尼",
  "エチオピア": "埃塞俄比亚",
  "エリトリア": "厄立特里亚",
  "エルサルバドル": "萨尔瓦多",
  "オーストラリア": "澳大利亚",
  "オーストリア": "奥地利",
  "オマーン": "阿曼",
  "オランダ": "荷兰",
  "オランダ領アンティル": "荷属安的列斯群岛",
  "ガーナ": "加纳",
  "カーボベルデ": "佛得角",
  "ガーンジー島": "根西岛",
  "ガイアナ": "圭亚那",
  "カザフスタン": "哈萨克斯坦",
  "カタール": "卡塔尔",
  "カナダ": "加拿大",
  "ガボン": "加蓬",
  "カメルーン": "喀麦隆",
  "ガンビア": "冈比亚",
  "カンボジア": "柬埔寨",
  "キプロス": "塞浦路斯",
  "ギニア": "几内亚",
  "ギニア・ビサウ": "几内亚比绍",
  "キューバ": "古巴",
  "ギリシャ": "希腊",
  "キリバス": "基里巴斯",
  "キルギス": "吉尔吉斯斯坦",
  "グアテマラ": "危地马拉",
  "グアドループ": "瓜德罗普岛",
  "グアム": "关岛",
  "クウェート": "科威特",
  "クック諸島": "库克群岛",
  "グリーンランド": "格陵兰",
  "グレナダ": "格林纳达",
  "クロアチア": "克罗地亚",
  "ケイマン諸島": "开曼群岛",
  "ケニア": "肯尼亚",
  "コートジボワール": "科特迪瓦",
  "コスタリカ": "哥斯达黎加",
  "コソボ": "科索沃",
  "コモロ": "科摩罗",
  "コロンビア": "哥伦比亚",
  "コンゴ": "刚果",
  "コンゴ民主共和国": "刚果民主共和国",
  "サウジアラビア": "沙特阿拉伯",
  "サモア": "萨摩亚",
  "サントメ・プリンシペ": "圣多美普林西比",
  "ザンビア": "赞比亚",
  "サン・マリの": "圣马里",
  "シエラレオネ": "塞拉利昂",
  "ジブチ": "吉布地",
  "ジブラルタル": "直布罗陀",
  "シリア": "叙利亚",
  "ジャージー島": "球衣",
  "ジャマイカ": "的牙买加",
  "ジョージア": "乔治亚州",
  "シンガポール": "新加坡",
  "ジンバブエ": "津巴布韦",
  "スイス": "瑞士",
  "スウェーデン": "瑞典",
  "スーダン": "苏丹",
  "スコットランド": "苏格兰",
  "スペイン": "西班牙",
  "スリナム": "苏里南",
  "スリランカ": "斯里兰卡",
  "スロバキア": "斯洛伐克",
  "スロベニア": "斯洛文尼亚",
  "セーシェル": "塞舌尔",
  "セネガル": "塞内加尔",
  "セルビア": "塞尔维亚",
  "セントクリストファー・ネービス": "圣基茨和尼维斯",
  "セントビンセントおよびグレナディーン諸島": "圣文森特和格林纳丁斯",
  "セントルシア": "圣卢西亚",
  "ソマリア": "索马里",
  "ソマリランド": "索马里兰",
  "ソロモン諸島": "所罗门群岛",
  "タークス・カイコス諸島": "特克斯和凯科斯群岛",
  "タイ": "泰国",
  "タジキスタン": "塔吉克斯坦",
  "タンザニア": "坦桑尼亚",
  "チャド": "乍得",
  "チリ": "智利",
  "チェコ": "捷克文",
  "ツバル": "图瓦卢",
  "チュニジア": "突尼斯",
  "デンマーク": "丹麦",
  "トーゴ": "多哥",
  "ドイツ": "德国",
  "ドミニカ": "多米尼加",
  "ドミニカ共和国": "多明尼加共和国",
  "トリニダード・ドバゴ": "特立尼达和多巴哥",
  "トルクメニスタン": "土库曼斯坦",
  "トルコ": "火鸡",
  "トンガ": "汤加",
  "ナイジェリア": "奈及利亚",
  "ナウル": "瑙鲁",
  "ナミビア": "纳米比亚",
  "ニカラグア": "尼加拉瓜",
  "ニジェール": "尼日尔",
  "ニューカレドニア": "新喀里多尼亚",
  "ニュージーランド": "新西兰",
  "ネパール": "尼尼泊尔",
  "ノルウェー": "挪威",
  "バーレーン": "巴林",
  "ハイチ": "海地",
  "パキスタン": "巴基斯坦",
  "パナマ": "巴拿马",
  "バヌアツ": "瓦努阿图",
  "バハマ": "巴哈马",
  "パプアニューギニア": "巴布亚新几内亚",
  "バミューダ諸島": "百慕大",
  "パラオ": "u琉",
  "パラグアイ": "巴拉圭",
  "バルバドス": "巴巴多斯",
  "ハンガリー": "匈牙利",
  "バングラデシュ": "孟加拉国",
  "フィジー": "斐济",
  "フィリピン": "菲律宾",
  "フィンランド": "芬兰",
  "プエルトリコ": "波多黎各",
  "ブータン": "不丹",
  "フェロー諸島": "法罗群岛",
  "ブラジル": "巴西",
  "フランス": "法国",
  "フランス領ポリネシア": "法属波利尼西亚",
  "ブルガリア": "保加利亚",
  "ブルキナ・ファソ": "布基纳法索",
  "ブルネイ・ダルサラーム": "文莱达鲁萨兰国",
  "ブルンジ": "布隆迪",
  "ベトナム": "越南",
  "ベナン": "贝宁",
  "ベネズエラ": "委内瑞拉",
  "ベラルーシ": "白俄罗斯",
  "ベリーズ": "伯利兹",
  "ペルー": "秘鲁",
  "ベルギー": "比利时",
  "ポーランド": "波兰",
  "ボスニア・ヘルツェゴビナ": "波斯尼亚和黑塞哥维那",
  "ボツワナ": "博茨瓦纳",
  "ボリビア": "玻利维亚",
  "ポルトガル": "葡萄牙",
  "ホンジュラス": "洪都拉斯",
  "マーシャル諸島": "马绍尔群岛",
  "マカオ": "澳门澳门",
  "マダガスカル": "马达加斯加",
  "マラウイ": "马拉维",
  "マリ": "马里",
  "マルタ": "马耳他",
  "マルティニーク": "马提尼克岛",
  "マレーシア": "马来西亚",
  "マン島": "马恩岛",
  "ミクロネシア連邦": "密克罗尼西亚联邦",
  "ミャンマー（ビルマ）": "缅甸",
  "モーリシャス": "毛里求斯",
  "モーリタニア": "毛里塔尼亚",
  "モルディブ": "马尔代夫",
  "メキシコ": "墨西哥",
  "モザンビーク": "莫桑比克",
  "モナコ": "摩纳哥",
  "モルドバ": "摩尔多瓦",
  "モロッコ": "摩洛哥",
  "モンゴル": "蒙古",
  "モンセラート": "蒙特塞拉特",
  "モンテネグロ": "黑山共和国",
  "ヨルダン": "约旦",
  "ラオス": "老挝",
  "ラトビア": "拉脱维亚",
  "リトアニア": "立陶宛",
  "リヒテンシュタイン": "列支敦士登",
  "リビア": "利比亚",
  "リベリア": "利比里亚",
  "ルーマニア": "罗马尼亚",
  "ルクセンブルク": "卢森堡",
  "ルワンダ": "卢旺达",
  "レソト": "莱索托",
  "レバノン": "黎巴嫩的",
  "レユニオン": "团圆",
  "ローマ教皇庁 (バチカン)": "罗马库里亚（梵蒂冈）",
  "ロシア": "俄罗斯"
}